.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0a3f1e81-41f0-3385-d6d3-f4d98ad1248a {
background-color: #F7F7F7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a3f1e81-41f0-3385-d6d3-f4d98ad1248a) !important;
min-height: 450px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-950190f9-2082-89f8-37d6-61cf9763874a {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-9df939bd-6fad-821e-43f9-35c61342dcf3 {
background-color: #9E1B32 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9df939bd-6fad-821e-43f9-35c61342dcf3) !important;
}
.lfr-layout-structure-item-4f42045a-2e42-78ef-e9c2-73336b023187 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8fd7b14c-ba11-8355-cb3b-67e8f01ad9e4 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a58e3343-b70e-ff66-9ff2-0a635561d718 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5eed8e3f-d5a5-929f-20da-6a536be45ea6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e22283e-45cb-a6ba-c83c-0baa87acf94d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8432a8ba-33eb-fcd8-81e7-5bd121db9922 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfb2f193-8cb3-564a-dfea-72eecdc5ef15 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.main-title h2 {
     font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    line-height: 44.8px;
}.lfr-layout-structure-item-8acfdc70-ce93-b4a7-f669-0e585b11eddf {
border-color: #D1D4D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-8e40d859-3706-198b-b35a-3367c994303d {
overflow: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-80ff687b-0f44-8116-fadf-5ae22869777d {
font-family: "Open Sans", Arial, sans-serif !important;
padding-top: 2.5rem !important;
text-align: center !important;
}

.lfr-layout-structure-item-f1b7cd9d-ab3b-9ea5-dcbd-8924e1ae2161 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6e7a0cb-3b76-6e24-d034-02f382eb5228 {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-5fcfcc40-4453-a7f6-ec64-80634cf2564a {
margin-top: 0rem !important;
padding-bottom: 5rem !important;
padding-top: 5rem !important;
text-align: center !important;
}
.bd-content .faq .col-lg-10 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
    padding-left: 0;
    padding-right: 0;
}
.bd-content .faq .bts-faq-item, .bd-content .faq .container {
    padding-left: 0;
    padding-right: 0;
}
.bd-content .faq .bts-faq-item .btn-faq {
    font-size: 20px;
}
.bd-content .faq .bts-faq-item .btn-faq .fa-minus, .bd-content  .faq .bts-faq-item .btn-faq .fa-plus {
    width: 1.5rem;
    height: auto;
    vertical-align: middle;
}
.bd-content .faq .bts-faq-item button span, .bd-content .faq .bts-faq-item .faq-icon {
    vertical-align: middle;
}
.bd-content .faq .bts-faq-item .btn-faq .fa-minus, .bd-content .faq .bts-faq-item .btn-faq .fa-plus {
    margin-right: 24px;
}
.bd-content .faq .bts-faq-item .btn-faq, .bd-content .faq .bts-faq-item .card-body {
    padding-left: 1rem;
}
.bd-content .faq {
    margin-top: 1.5rem !important;
}.lfr-layout-structure-item-f9326824-5cbd-7a88-5257-b54c31143eb8 {
font-size: 24px !important;
}
.lfr-layout-structure-item-e37382d5-1a0d-c8e1-72b8-d18cb626f3f3 {
overflow: hidden !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.eyebrow {
   font-size: 14px;
}.lfr-layout-structure-item-5511039a-ea9c-cb4d-91be-39bb107174a4 {
text-align: center !important;
}
.lfr-layout-structure-item-57f20c3d-419c-b93e-1b84-bfb553240547 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae37562d-43d4-d462-f529-70a890a81f6a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3dd741fb-d422-1340-e55a-35238e3cc69f {
text-align: center !important;
}
.author-name {
font-size: 20px; 
font-weight: 700; 
color: #1e293b; 
margin: 0 0 8px 0;
}.lfr-layout-structure-item-530c4400-e9c9-c979-ac33-be248a03a6a9 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c825ba16-561d-a5fc-658b-487d356e5737 {
margin-top: var(--spacer-5,3rem) !important;
}
.video-transcript {

}.lfr-layout-structure-item-4eb214d8-dd27-0fde-909e-372953dd025f {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68b1ccf4-1b90-8c88-4181-3e439a21212c {
max-width: 600px !important;
padding-bottom: .75rem !important;
padding-top: .75rem !important;
}
.lfr-layout-structure-item-1203c7c5-094c-a67d-fb9a-8e770be0f64e {
padding-left: 12.5rem !important;
padding-right: 12.5rem !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-68053c21-ee76-6884-42d3-9be59385456c {
background-color: #F7F7F7 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68053c21-ee76-6884-42d3-9be59385456c) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0a3f1e81-41f0-3385-d6d3-f4d98ad1248a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-950190f9-2082-89f8-37d6-61cf9763874a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f42045a-2e42-78ef-e9c2-73336b023187 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a58e3343-b70e-ff66-9ff2-0a635561d718 {
margin-left: 6.25rem !important;
margin-right: 6.25rem !important;
}
.lfr-layout-structure-item-5eed8e3f-d5a5-929f-20da-6a536be45ea6 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ab60df7-9fa6-2de4-68a9-f8453ce5ce62 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8432a8ba-33eb-fcd8-81e7-5bd121db9922 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5d1c53c-1869-575d-ed51-2e77942dddcb {
margin-left: 6.25rem !important;
margin-right: 6.25rem !important;
}
.lfr-layout-structure-item-80ff687b-0f44-8116-fadf-5ae22869777d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fcfcc40-4453-a7f6-ec64-80634cf2564a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecf405c7-537e-3064-ca4e-309856e5af87 {
margin-left: 5rem !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ae37562d-43d4-d462-f529-70a890a81f6a {
margin-left: 6.25rem !important;
margin-right: 6.25rem !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-872a6be2-f545-2a68-dda1-951bebac4196 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c825ba16-561d-a5fc-658b-487d356e5737 {
margin-left: 6.25rem !important;
margin-right: 6.25rem !important;
}
.lfr-layout-structure-item-1203c7c5-094c-a67d-fb9a-8e770be0f64e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0a3f1e81-41f0-3385-d6d3-f4d98ad1248a {
min-height: 100% !important;
}
.lfr-layout-structure-item-a58e3343-b70e-ff66-9ff2-0a635561d718 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e5d1c53c-1869-575d-ed51-2e77942dddcb {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecf405c7-537e-3064-ca4e-309856e5af87 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae37562d-43d4-d462-f529-70a890a81f6a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c825ba16-561d-a5fc-658b-487d356e5737 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1203c7c5-094c-a67d-fb9a-8e770be0f64e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}